/* Custom CSS from the support team. */

/*
*  Ticket 8453780
*  Campus map title and descriptions were not showing on mobile.
*  08/12/16 - James B
*/

.campus-map .map-detail .fsSlideImage .fsCaptionTitleWrapper {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}

/* End Section */

/*
* Ticket 8455545
* Change color and styling of button on 3 portal pages
* 08/18/16 - Jim M and Kara F
*/

body.fsSection115 .blue-micro-callout {
  background: #0c6ca9;
  border: 2px solid #0c6ca9;
  color: #FFF;
  text-transform: uppercase;
  padding: 38px 0;
  margin-bottom: 20px;
  display: block;
  text-align: center;
  line-height: 1;
}
body.fsSection115 .blue-micro-callout:after {
  content: "";
  font-family: "IcoMoon";
  font-smoothing: antialiased;
  font-weight: normal;
  speak: none;
  margin-left: 5px;
  vertical-align: middle;
  position: relative;
  top: -2px;
  line-height: 1;
}
body.fsSection115 .blue-micro-callout:hover {
  background: #FFF;
  color: #0c6ca9;
}

body.fsSection366 .blue-micro-callout {
  background: #0c6ca9;
  border: 2px solid #0c6ca9;
  color: #FFF;
  text-transform: uppercase;
  padding: 38px 0;
  margin-bottom: 20px;
  display: block;
  text-align: center;
  line-height: 1;
}
body.fsSection366 .blue-micro-callout:after {
  content: "";
  font-family: "IcoMoon";
  font-smoothing: antialiased;
  font-weight: normal;
  speak: none;
  margin-left: 5px;
  vertical-align: middle;
  position: relative;
  top: -2px;
  line-height: 1;
}
body.fsSection366 .blue-micro-callout:hover {
  background: #FFF;
  color: #0c6ca9;
}

body.fsSection113 .blue-micro-callout {
  background: #0c6ca9;
  border: 2px solid #0c6ca9;
  color: #FFF;
  text-transform: uppercase;
  padding: 38px 0;
  margin-bottom: 20px;
  display: block;
  text-align: center;
  line-height: 1;
}
body.fsSection113 .blue-micro-callout:after {
  content: "";
  font-family: "IcoMoon";
  font-smoothing: antialiased;
  font-weight: normal;
  speak: none;
  margin-left: 5px;
  vertical-align: middle;
  position: relative;
  top: -2px;
  line-height: 1;
}
body.fsSection113 .blue-micro-callout:hover {
  background: #FFF;
  color: #0c6ca9;
}

.summercamp {
text-transform: lowercase;
background: green;
padding: 4px 6px!important;
border-radius: 4px;
font-weight: bold;
}


.drawer .nav-portals .summercamp a {
    color: #FFF !important;
    padding: 2px 0 !important;
}

.drawer .nav-portals .summercamp a:hover {color: #da651e !important;}

/*End Section*/

/*
* Ticket 8453636
* hide job title from directory pages (commented out until ok rec'd from client)
* 09/23/2016- Jim Moore
*/

/*.JobTitle .fsJobTitle {
*    display: none;
**/
/* End Section */